@charset "utf-8";
/* fr-0015 top category layout */

  .fr-0015 .res-link-box.type-05,
  .fr-0015 .res-link-box.type-08 {
    background: #f6f6f6;
  }
  .fr-0015 .res-link-box.type-05 .link-block,
  .fr-0015 .res-link-box.type-08 .link-block {
    padding:0 10px 10px;
  }
/* ********************************************************* SP ********************************************************* */
@media (min-width: 0px) and (max-width: 570px) {

  .fr-0015 .res-link-box.type-05 .res-link-altbox,
  .fr-0015 .res-link-box.type-05 .link-block,
  .fr-0015 .res-link-box.type-08 .res-link-altbox,
  .fr-0015 .res-link-box.type-08 .link-block {
    width:100%!important;
    display: block!important;
  }
  .fr-0015 .res-link-box.type-05 .link-block,
  .fr-0015 .res-link-box.type-08 .link-block {
    margin-top: 8px;
  }
  .fr-0015 .res-link-box.type-05 .link-block .ficon-s-arrow,
  .fr-0015 .res-link-box.type-08 .link-block .ficon-s-arrow {
    display: inline-block!important;
  }
  .fr-0015 .res-link-box.type-05 .link-block .res-link-text,
  .fr-0015 .res-link-box.type-08 .link-block .res-link-text {
    margin-left: 24px!important;
  }

  .fr-0015 .res-link-box.type-08 .link-block .res-link-text {

  background:none!important;
  border: none!important;
  padding: 0!important;
  text-decoration: none!important;
  color: #223f9a;
  }

  .fr-0015 .res-link-box.type-05 .link-block .res-link-sq,
  .fr-0015 .res-link-box.type-05 .link-block .res-linkbox-text,
  .fr-0015 .res-link-box.type-08 .link-block .res-link-sq,
  .fr-0015 .res-link-box.type-08 .link-block .res-linkbox-text {
    margin-left: 0!important;
  }

}
@media (min-width: 571px) and (max-width: 1024px) {
}